## php-invoker 1.1.0

=== debian/changelog ===
php-invoker (1.1.0-1) unstable; urgency=low

    * Initial release (Closes: #669914)

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 May 2012 12:52:33 +0000
