=== debian/control ===
Source: php-invoker
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, pear-phpunit-channel
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Homepage: https://github.com/sebastianbergmann/php-invoker
Vcs-Git: git://git.debian.org/pkg-php/php-invoker.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-invoker.git

Package: php-invoker
Architecture: all
Depends: ${misc:Depends}, php-pear, pear-phpunit-channel, php-timer
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: utility class for invoking callables with a timeout
 PHP_Invoker is a utility class for invoking callables with a
 timeout used by PHPUnit. PHPUnit is a unit testing suite for
 the PHP language, modelled on the xUnit testing framework.
