## php-invoker 1.1.4

=== debian/changelog ===
php-invoker (1.1.4-3) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Improve homemade Autoload.php
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 19 Mar 2016 16:49:09 -0400

php-invoker (1.1.4-2) unstable; urgency=medium

  * Team upload
  * Add override for php-timer

 -- David Prévot <taffit@debian.org>  Tue, 30 Jun 2015 08:49:34 -0400

php-invoker (1.1.4-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Cleanup

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Update copyright (year)
  * Adapt package to upstream clean up

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2015 18:52:46 -0400

php-invoker (1.1.3-1) unstable; urgency=medium

  * Team upload, to experimental to respect the freeze
  * Update copyright
  * Adapt packaging to composer source
  * Use canonical Vcs-* URLs
  * Bump standards version to 3.9.6
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Sun, 15 Mar 2015 16:27:32 -0400
