=== debian/control ===
Source: php-invoker
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: ant,
               debhelper (>= 8),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: https://github.com/sebastianbergmann/php-invoker
Vcs-Git: git://anonscm.debian.org/pkg-php/php-invoker.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-invoker.git

Package: php-invoker
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PHP_Invoker is a utility class for invoking callables with a
 timeout used by PHPUnit. PHPUnit is a unit testing suite for
 the PHP language, modelled on the xUnit testing framework.
