=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -Xphp.in

override_dh_auto_build:
	phpab \
		--output src/Autoload.php \
		--template debian/Autoload.php.tpl \
		src
	mkdir --parents PHP vendor
	ln -s ../src PHP/Invoker
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.php.tpl \
		tests

override_dh_auto_clean:
	rm -rf PHP

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --rename --force
