## php-invoker 2.0.0

=== debian/changelog ===
php-invoker (2.0.0-2) unstable; urgency=medium

  * Install in path compatible with namespace
  * Simplify clean target
  * Drop get-orig-source target
  * Use debhelper-compat 12
  * Drop now useless overrides
  * Extend d/clean for PHPUnit 8
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sat, 24 Aug 2019 08:54:19 -1000

php-invoker (2.0.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Cleanup (Closes: #882906)

  [ David Prévot ]
  * Update copyright (years)
  * Drop now useless Autoload.php template
  * Replace Luis Uribe and Thomas Goirand from Uploaders (Closes: #894009)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 10:33:58 -1000
