=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ant,
-               debhelper (>= 8),
+               debhelper-compat (= 12),
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 4.4.0
 Homepage: https://github.com/sebastianbergmann/php-invoker
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-invoker.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-invoker.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-invoker.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-invoker
 
 Package: php-invoker
 Architecture: all
