=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,4 @@
 		tests
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-else
-	@echo "** tests disabled"
-endif
