=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require phpunit/php-invoker > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl --basedir vendor tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools, @
