## php-invoker 6.0.0

=== debian/changelog ===
php-invoker (6.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:08:49 +0200

php-invoker (6.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Simplify build
  * Update copyright (years)
  * Update clean

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2025 12:33:21 +0100
