=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: php-invoker
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               phpab
-Standards-Version: 4.7.0
+               ant,
+               phpab,
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/php-invoker
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-invoker.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-invoker
-Rules-Requires-Root: no
 
 Package: php-invoker
 Multi-Arch: foreign
