## php-invoker 7.0.0

=== debian/changelog ===
php-invoker (7.0.0-2build1) resolute; urgency=medium

  * Disable tests to bootstrap

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Feb 2026 17:12:15 +0100

php-invoker (7.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2026 08:01:30 +0100

php-invoker (7.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Convert d/watch to version 5
  * Upgrade upstream signing key to new packet format
  * Update Standards-Version to 4.7.3
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 08:46:29 +0100
