=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: php-invoker
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                ant,
                phpab,
-               phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/php-invoker
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-invoker.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-invoker
