=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,3 @@
 		tests
 
 override_dh_auto_test:
-	phpunit --bootstrap vendor/autoload.php
